.colorback70{}
.colorback70 .tanbg{  padding:20px 30px;background:url(images/cb70.png)}
.colorback70 .cheader{ border-bottom:1px #fff solid; padding-bottom:15px}
.colorback70 .cheader .icon-o{ max-width:40px; padding-right:10px; min-width:0px; float:left; width:30%}
.colorback70 .cheader .title-o{ float:left; width:100%;}
.colorback70 .cheader .ctitle{ color:#fff; font-size:20px;}
.colorback70 .c_middle{padding: 15px 0}
.colorback70 .c_middle a.btn{ background:#fff; border:none}
.colorback70 .c_middle a.btn:hover{ background:#000; border:none}
@media handheld, only screen and (max-width: 760px) {
.colorback70 .cheader .ctitle{ line-height:40px;}
.colorback70 .cheader .title-o{ width: auto}
}
